Subject: RE: Gas Purchase Contract (Draft)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 09:16:14 -0700 (PDT)

Nelson,  I reviewed the form provided.  Some comments	

1.  Generally we should make every attempt to get these guys to use our paper.  From an ENA Upstream overall standpoint, if we start using other forms then we lose consistency with how these deals are administered (payment, noms., etc).  

2.  With respect to this form there are some conceptual issues.
	A.  No specific measures of damages if the parties breach
	B.  No detail on the type of gas being purchase (i.e. Wellhead, Pooling Point, firm, interruptible)  Contract states that "Seller shall use reasonable efforts to deliver 	and Buyer shall use reasonable efforts to purchase". We would have to tie this down.
	C.  Nomination deadlines and notification for production variances is not addressed.

3.  There are also some legal issues;  State Law, Arbitration, etc., Indemnity

In summary, we would have to make significant revisions to this form and it would end up looking much more like our form.  I don't know the dynamics of the relationship.  Are they insistent on using their paper?

 -----Original Message-----
From: 	Ferries, Nelson  
Sent:	Wednesday, October 10, 2001 9:29 AM
To:	Nemec, Gerald
Subject:	FW: Gas Purchase Contract (Draft)

Gerald:

Please take a look at the attached contract from a potential producer.  Let me know what you think or any comments you have.

 -----Original Message-----
From: 	Singer, John  
Sent:	Wednesday, October 10, 2001 6:55 AM
To:	Ferries, Nelson
Subject:	Gas Purchase Contract (Draft)

Well what do you know.
Please Review!
---------------------- Forwarded by John M Singer/Corp/Enron on 10/10/2001 06:43 AM ---------------------------

 << OLE Object: Picture (Device Independent Bitmap) >> 
"Hawley, RayeAnn" <[email-masked]> on 10/09/2001 02:52:26 PM
To:	"[email-masked]'" <[email-masked]>
cc:	 

Subject:	Gas Purchase Contract (Draft)

John, 
Attached is a copy of McMoRan's contract for your review.  Please give me a call if you have any questions.   I apologize for the delay in getting this to you.

RAYE ANN 

 <<Gas Purchase Terms and Conditions Contract .DOC>> 

 - Gas Purchase Terms and Conditions Contract .DOC << File: Gas Purchase Terms and Conditions Contract .DOC >>